body.template-13 .dkLabFavHeaderIconBtn em {
    width: 21px;
    height: 21px;
    top: 28px;
    right: -5px;
    font-size: 14px;
    line-height: 21px;
}

@media (max-width: 767px) {
    body.template-13 .dkLabFavHeaderIconBtn em {
        top: 42px;
        right: 5px;
    }
}

@media (max-width: 479px) {
    body.template-13 .dkLabFavHeaderIconBtn em {
        top: 26px;
        right: 2px;
    }
}

.dkLabFavHeaderIconBtn em {
    background: #9f8353;
}